/* GENERAL */
@import url(http://fonts.googleapis.com/css?family=Didact+Gothic);
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }
*, *:before, *:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
html {-webkit-text-size-adjust: none;}
body {font-family:'Didact Gothic', "Arial"; background: #f3f3f3 url("../assets/images/bg_body.png");}
a {text-decoration: none; color: black; cursor: pointer;}
a img {border: none;}
.one-space {display: inline-block; width: 50px;}
#loading {width: 100%; height: 160px; background: #f2f2f2 url('images/loading.gif') center center no-repeat;}
.right {float: right; padding:10px;}
.center {text-align: center;}
.detail-img {padding-left: 10px;}
.icon-word {background: url("images/icon-word.png") no-repeat center left; padding:10px 0 10px 26px; color: #086d30; font-weight: bold; background-size: 24px 24px;}
.brandon-park-img-link {background: #fff; margin: 3px; padding: 7px; border-radius: 5px; -moz-border-radius: 5px; box-shadow: 0 0 2px #888;}
.brandon-park-img-link img {background: url("images/bg_body.png"); margin: 0; padding: 0; display: block; max-width: 100%;}
.mandatory-notice {font-size: 0.7em; color: darkred;}

.IamMaskingYou {position: fixed; top: 0; right: 0; height: 100%; width: 100%; background: rgba(96, 114, 85, 0.40); text-align: center;color: #fff; padding-top: 10%; z-index: 9999;}
.IamMaskingYou .large {font-size: 5em;}

/* CENTER */
.container {width: 100%; background: url("../assets/images/bg_footer.jpg") repeat-x bottom;}
.wrap {width: 960px; margin: 0 auto;}
.mandatory-notice {}
.link {text-decoration: underline; color: #1aa214;}

/* HEADER */
.wrap-header { min-height: 190px;background:url("../assets/images/header-bg.png") no-repeat top center;}
.header {  overflow: auto; position: relative;}
.header a {text-shadow: 0 0 3px #fff;}
.header-logo {float: left; padding: 10px;}
.header-other {float: right; padding: 10px; text-align:  right; padding-top: 20px;  }
.header-text {display: none;}
.header-phone {font-size: 30px;}
.header-email {}

/* HOME */
.gp-home-wrap {padding: 20px;}
.gp-home-h2 {font-size: 2em; padding: 10px;}
.gp-home-large-img {max-width: 100%; padding: 5px; background: #fff; border-radius: 5px; -moz-border-radius: 5px; box-shadow: 0 0 5px #888;}
/* NAVIGATION */
.navigation {overflow: auto;font-size: 20px; float: right;}
.header-menu li {list-style: none; float: left; margin-right: 3px; 1box-shadow: 2px 2px 6px #999 inset;}
.header-menu-li {display: inline-block; color: #804c09;margin-right: 1px; padding: 5px 13px 3px 13px; text-align: center;  padding: 7px 16px;background: #f2f2f2;border-radius: 5px; -moz-border-radius: 5px;}
.header-menu-li:hover, .header-menu-li.selected {background-color: #086d30; color: #fff; border-radius: 5px; -moz-border-radius: 5px;}

.wrap-navigation, .wrap-header {margin: 0 auto;}
.wrap-navigation .wrap, .wrap-header .wrap {-moz-box-shadow: none; box-shadow: none; }

/* BREAD */
.bread-wrap {padding: 7px 0 7px 20px;color: #a3610b;font-size: 22px; }
.bread-link {color: #a3610b; }

/* FOOTER */
.footer {padding: 5px; padding-bottom: 20px; background: rgba(255, 255, 255, 0.31) url("images/logo_transparent.png") no-repeat top right;}

/* MAIN */
.main {min-height: 300px; padding-bottom: 50px; overflow: auto; overflow-x: hidden;}


/* REACH */
.gp-contact-wrap {padding: 20px;}
.gp-contact-h2 {padding: 10px 0 5px; color: #086d30; font-weight: bold; font-size: 1.2em;}
.gp-contact-sc img {padding: 7px; background: #ffffff; border-radius: 5px; -moz-border-radius: 5px; box-shadow: 0 0 3px #888;}
.gp-contact-google-map {box-shadow: 0 0 5px #999; border-radius: 5px; -moz-border-radius: 5px;}
.contact-label {display: inline-block; width: 100px; text-align: right;}
.contact-address, .contact-email, .contact-mobile, .contact-phone, .contact-fax, .contact-open {padding: 10px 10px 10px 40px; display: inline-block;}
div.contact-address, div.contact-email, div.contact-mobile, div.contact-phone, div.contact-fax, div.contact-open {display: block;}
.contact-phone {background: url("images/contact-phone.png") no-repeat left center;}
.contact-email {background: url("images/contact-email.png") no-repeat left center;}
.contact-mobile {background: url("images/contact-mobile.png") no-repeat left center;}
.contact-address {background: url("images/contact-address.png") no-repeat left center;}
.contact-fax {background: url("images/contact-fax.png") no-repeat left center;}
.contact-open {background: url("images/contact-open.png") no-repeat left center;}

/* MENUS */
.menu-category {float: left; border: 1px solid gray; margin: 13px 0 0 15px; position: relative;}
.menu-category a {display: block; height: 124px; width: 292px;}
.menu-category a img {display: inline;}
.menu-category:hover {border-color: #429DCC;}
.menu-category-name {position: absolute; top: 10px; left: 10px; font-family: 'blokletters_balpenbalpen'; font-size: 14px;}

.catering-sub-wrap {overflow: auto; margin: 0 0 10px 0; padding: 10px 20px;}
.catering-sub-wrap.packages {background: rgb(167, 11, 11); color: #fff;}
.catering-sub-wrap.packages .catering-sub-name {color: #fff; border-color:#fff;}
.catering-sub-wrap.packages .catering-item-price {color: #fff;}
.catering-sub-name {clear: both; font-size: 1.4em; padding: 5px; margin-bottom: 5px; border-bottom: 3px double #804c09; color: #804c09; font-weight: bold;}
.catering-item-wrap {overflow: auto; font-size: 1.2em; line-height: 1.7em; border-bottom: 1px dashed rgba(154, 154, 154, 0.53);}
.catering-item-name { max-width: 80%; overflow: auto; }
.catering-item-detail {float: right;}
.catering-item-price {color: #1aa214; font-weight: bold;}
.catering-item-price-s, .catering-item-price-m, .catering-item-price-l {margin-left: 5px; margin-right: 3px;}
.catering-item-extra { padding: 5px; display: block; font-size: 0.9em; line-height: 1em; font-style: italic;}

.item-wrap {width: 300px; height: 102px; background: #f2f2f2; float: left; margin: 15px 0 0 15px; border: 1px solid #d8d8d8;}
.item-wrap img {float: right;}
.item-name {float: left; width:192px; font-family: 'blokletters_balpenbalpen'; font-size: 12px; padding: 4px; color: #be7700;}
.item-detail {padding: 2px 5px;}
.item-price, .item-price-s, .item-price-m, .item-price-l {display: inline-block; padding: 1px; background: orange; min-width: 20px; text-align: center;color: white;}
.item-price-s {background: #BE7700;}
.item-price-m {background: #BE7700;}
.item-price-l {background: #BE7700;}
.item-price {padding: 1px 5px;}
.item-type {display: inline-block; margin-left: 3px;background: #ffca60; color: white; padding: 0 2px; margin-right: 3px; cursor: pointer; line-height: 1.2em; font-size: 1em;}
.item-type-v {background: green;}
.item-type-gf {background: sandybrown;}

.menu-explanation {padding: 15px; clear:both;}
.menu-explanation p {padding: 10px; }
.explanation-span {display: inline-block; padding: 0 5px 0 2px;}

.gp-how-to-order-wrap { overflow: auto; padding-bottom: 10px;}
.gp-how-to-order-btn {display: block; float: right; background: #086d30; color: #f2f2f2; border-radius: 5px; -moz-border-radius: 5px; padding: 10px; box-shadow: 0 0 5px #888; margin-bottom: 15px; margin-right: 5px;
width: 100%; text-align: center;}
.gp-how-to-order-detail {display: block; clear: both; padding: 10px; background: #fff; border-radius: 5px; -moz-border-radius: 5px; box-shadow: 0 0 5px #777; margin: 3px;}
.gp-how-to-order-detail>p {padding: 4px 0;line-height: 1.3em;}
.gp-order-option {background: #1aa214; color: #fff; padding: 2px 5px; border-radius: 5px; -moz-border-radius: 5px;}

/* ORDER */
.gp-item-order-wrap {background: rgba(255, 255, 255, 0.49); margin-bottom: 3px; font-size: 0.8em;}
.gp-item-order-wrap input, .control-wrap input {margin: 0; padding: 2px; font-size: 1em; border: 1px dashed #a2171e;}
.gp-item-order-wrap input[type='number'] {width: 3em;}
.gp-item-order-wrap input[type='text'] {width: 280px;}
.gp-item-order-wrap label {display: inline-block; padding: 3px 5px;}
.gp-ordering-h2 {font-size: 1.7em; padding: 10px; text-align: center;}
.gp-ordering-btn-wrap {position: fixed; bottom: 0; right: 0; width: 100%;}
.gp-ordering-btn { background: rgb(26, 162, 20);padding: 15px; display: block; text-align: center; color: #fff;
width: 100%; text-align: center;}
.control-wrap {padding: 5px; width: 50%; float: left;}
.control-wrap label{display: block; padding: 2px;}
.control-wrap input {width: 100%;}
.order-basic-wrap {padding: 10px 15px;}
.order-summary-wrap {padding: 10px 15px;}
.update-order-summary {display: block; padding: 5px; width: 100%; text-align: center; background: #1aa214; padding: 10px; color: #fff; font-size: 16px; margin-left: 10px;}
.update-order-summary:hover {background-color: #178f11;}
.order-summary-table {padding: 5px; width: 100%; border-collapse: collapse;}
.order-summary-table th, .order-summary-table td {padding: 5px; text-align: left; border: 1px solid #b9cca6; background: #fff;}

.step-1 {display: inline-block; padding: 5px;}
.step-2 {display: inline-block; padding: 5px;}
.step-3 {display: inline-block; padding: 5px;}
.step-4 {display: inline-block; padding: 5px;}
.order-steps {padding: 5px; text-align: center; color: #086d30; font-weight: bold;}
.step-1, .step-2, .step-3 {padding-right: 48px; background-image: url("images/order-next.png"); background-repeat: no-repeat; background-position: center right; background-size: 32px 16px;}

/* Cafe Menu */
.gp-cafe-sub-menu-wrap {margin-bottom: 40px; overflow: auto; padding: 0 20px;}
.gp-cafe-sub-menu-cat-name {width: 19%; float: left; text-align: right; font-size: 1.5em; padding: 10px; color: #804c09; text-transform: uppercase;}
.gp-cafe-sub-menu-list {width: 80%; float: right;}
.gp-cafe-sub-menu-list>div {border-bottom: 1px dashed #804c09; line-height: 1.2em; padding: 6px 5px; font-size: 1.1em; overflow: auto;}
.gp-cafe-menu-item-price {float: right; font-size: 1.1em; color: orangered;}
.gp-cafe-menu-item-exp {display: block; font-size: 0.9em; padding-left: 2em;}
.gp-cafe-menu-sub-exp-wrap {font-weight: bold; text-align: center;}
.gp-cafe-menu-sub-cat-wrap {font-weight: bold;}

/* Terms Conditions */
.terms-conditions-wrap {padding: 20px; background: rgba(221, 221, 221, 0.37); border-radius: 10px; box-shadow: 1px 1px 3px #888; margin: 5px;}
.tc-header {font-size: 1.3em; font-weight: bold;}
/* SHADOWS */
    /* Inner */
.navigation { }


/* ipad */
@media only screen and (max-width: 969px) {
    .wrap {width: 96%;}
    .header-other {font-size: 0.7em;}
    .header-logo img {width: 250px; height: 51px;}
    .header-menu-li {padding: 4px 10px; font-size: 0.9em;}
}
/* 640px */
@media only screen and (max-width: 641px) {
    .header-logo img {width: 200px; height: 40px;}
    .header-phone {font-size: 20px;}
    .gp-cafe-sub-menu-list {width: 100%;}
    .gp-cafe-sub-menu-cat-name {width: 100%;}
    .gp-cafe-menu-item-exp {padding-left: 0.5em;}
    .control-wrap {width: 100%;}
}
/* iphone 480px */
@media only screen and (max-width: 481px) {
    .header-logo {width: 140px; padding-bottom: 0;}
    .header-other {padding: 5px;}
    .brandon-park-img-link {width: 40%; padding: 2px; min-width: 150px;}
    .footer {background-size: 60px 60px;}
    .icon-word {background-size: 20px 20px; padding-left: 23px;}
    .header-menu-li { font-size: 15px; padding-left: 4px; padding-right: 4px;}
    .gp-ordering-btn {width: 100%;}
    .order-basic-wrap {padding: 5px;}

}
/* iphone 320px */
@media only screen and (max-width: 323px) {
    .wrap {width: 100%;}

    .bread-wrap {padding-left: 5px;font-size: 15px;}

    .menu-category {margin-left: 13px;}
    .item-wrap {margin-left: 10px;}
}